/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */

/* LOCAL CUSTOM */

#mc_embed_signup .mc-field-group input, #mc_embed_signup .mc-field-group label {
    width: 220px;
}

#mc_embed_signup .mc-field-group div.mce_inline_error {
    width: 200px;
}

#mc_embed_signup .input-group {
    margin-top: 5px;
    width: 220px;
}

#mc_embed_signup .input-group input {
    float: left;
    margin: 4px 10px 4px 20px;
    width: auto;
}

#mc_embed_signup .input-group ul { }

#mc_embed_signup .input-group strong { }

#mc_embed_signup .input-group p {
    display: none;
}

#mc_embed_signup .input-group li {
    float: left;
    width: auto;
}

#mc_embed_signup .input-group input {
    float: left;
    margin: 4px 10px 4px 20px;
    width: auto;
}

#mc_embed_signup .input-group label {
    float: right;
    width: auto;
}

#mc-embedded-subscribe {
    margin: 10px 0;
    text-align: center;
    width: 220px;
}

#block-block-7 { }

#block-block-9 { }

#block-block-10 {
    overflow: auto;
}

h1.page__title {
    line-height: 1;
}

.col-1 {
    vertical-align: top;
}

.view-taxonomy-term .views-field-display-price {
    float: left;
    width: 30%;
}
.views-view-grid .display-price {
    display: block;
    padding: 10px 0 20px 0;
}

.view-taxonomy-term div.views-field-buyitnowbutton {
    float: left;
    margin: 15px 0 0;
    width: 190px;
}

.view-taxonomy-term .views-field-nothing {
	margin: 40px 0;
}
.view-taxonomy-term .views-field-nothing td {
    vertical-align: top;
    border: none;
    min-width: 200px;
    padding-right: 2vw;
}
.view-taxonomy-term .views-field-nothing td img {
    height: auto;
    max-height: 250px;
    width: 200px;
}
.view-taxonomy-term .views-field-nothing td.catbody {
}

#productmain {
    /* background: #fff url("../../images/productbar.jpg") no-repeat scroll 50% 490px; */
    background: none;
    margin-top: 1.5em;
}
#main .divider {
    background: #ddd url("../images/greybar.jpg") no-repeat scroll 50% 0;
    display: block;
    height: 50px;
    margin-top: 50px;
    width: 100%;
}

.ds-left {
    height: auto;
    width: 35%;
}

#productright {
    float: right;
    width: 60%;
}

.ds-rightbottom {
    height: auto;
}

#contact-site-form {
    margin: 0 15px;
}
#user-register-form input,
#user-login input,
#user-pass input,
#user-login-form input,
#contact-site-form input,
#contact-site-form textarea {
    background-color: #eee;
    border: none;
}

.block-social-media-links .vertical li a img, .pane-social-media-link-widget .vertical li a img {
    left: -1px;
    position: relative;
}

#block-accordion-menu-1, #block-accordion-menu-1 .menu {
    font-family: times new roman;
    font-style: normal;
}
.ui-accordion .ui-accordion-header {
    border: medium none;
    margin-left: 12px;
}
.ui-accordion .active_trail,
#block-accordion-menu-1 h3.active_trail,
#catalogsidebar a.active_trail {
	color: #e45b15;
	font-style: italic;
}
.ui-accordion .ui-accordion-header a {
    padding: 0;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: transparent;
}
.ui-accordion .ui-accordion-content {
    border: 0 none;
    margin-bottom: 2px;
    margin-top: -2px;
    overflow: hidden;
    padding: 0.5em 20px;
    position: relative;
    top: 0;
    line-height: 1.0;
}

/* NEW / TESTING */

#admin-menu .dropdown .admin-menu-icon img {
    height: 16px;
}

#views_slideshow_cycle_teaser_section_frontpage_slideshow-block {
    margin: 0 auto;
}

#container {
    width: 100%;
    max-width: none;
    margin: 0;
    /* background-color: #def; */
}
#header {
    margin: 0 5%;
    padding: 0;
    width: 90%;
    background-color: #fff;
}
#headerleft {
		margin-left: 0;
}
#block-block-2 {
    background-color: #fff;
    padding: 5px 10px;
}

#mainnavcontainer {
    margin: 0 5%;
    border: none;
    width: 90%;
    padding: 0;
}
#mainnav {
    background: none;
    margin: 0 5px 0 0;
    padding: 0;
}
#mainnav .region-mainmenu {
    background: url('../images/topmenurightbg.gif') 100% 0 no-repeat;
    padding: 0;
		margin: 0;
}
#mainnav ul li a {
    padding: 1px 25px 5px 25px;
}
/*
#mainnav .menu > li.last {
    display: none;
}
*/
#mainnav ul > li:hover > ul {
    width: 100%;
    margin: 0;
    border: none;
    padding: 10px 3px 20px 3px;
    left: 0px;
}
#mainnav ul > li > ul > li {
    width: 29%;
    padding: 10px 0 5px 3%;
}
#secondarymenu {
    margin: 0 5%;
}
#secondarymenuleft {
    width: 34%;
    float: left;
    text-align: left;
    /* background-color: pink; */
    margin: 10px 0 0 0;
}
#secondarymenuright {
    width: 66%;
    float: right;
    /* background-color: antiquewhite; */
}
.region-smenuright {
    float: right;
    width: 100%;
    /* background-color: aqua; */
}
#block-search-form {
    /* background-color: blueviolet; */
    float: left;
    width: 50%;
    text-align: center;
    margin: 9px 0 0 0;
    z-index: 2;
}
#block-uc-cart-cart {
    margin: 0;
    /* background-color: antiquewhite; */
    z-index: 1;
}
#block-uc-cart-cart table {
    /* background-color: yellowgreen; */
    float: right;
}
#block-views-frontpage-slideshow-block .views-field {
    padding: 2vw;
}
#block-views-frontpage-slideshow-block .views-slideshow-cycle-main-frame div {
    z-index: 1;
}
#block-views-frontpage-slideshow-block .views-field-title {
    bottom: 5vw;
    left: 5vw;
    z-index: 2;
}
#block-views-frontpage-slideshow-block .views-field-title a {
    padding: 0;
    font-size: 2rem;
    line-height: .8;
}
#maincontent {
    margin: 10px 5%;
    /* max-width: 1200px; */
    width: 90%;
    /* background-color: aquamarine; */
}
#catalogtable {
    width: 90%;
    margin: 0 5%;
    /* background-color: whitesmoke; */
}
#secondarycontent {
    margin: 40px 5%;
    /* max-width: 1200px; */
    padding: 40px 0;
    /* background-color: antiquewhite; */
}
#secondarycontent .block {
    width: 30%;
    padding: 5% 2.5%;
    text-align: center;
}
#catalogsidebar {
    margin-left: 0;
    box-shadow: none;
    border: none;
    border-right: 1px solid #ddd;
}
#catalogmaincontent {
    padding: 0;
}
#footertop {
    margin: 0 5%;
    /* max-width: 1200px; */
}
.node-type-product #page-title {
	display: none;
}
#footerlower {
    margin: 0 5%;
    /* max-width: 1200px; */
    padding: 0;
}
#footerlower .block {
    display: inline-block;
    width: 22%;
    text-align: left;
    vertical-align: top;
    padding: 0;
    margin: 0 1%;
}

/* RESPONSIVE CODE */

@media screen and (max-width: 1200px) {

	#header {
    background: url("../images/hwheadersmall.jpg") 50% 0 no-repeat;
	}
	#block-views-frontpage-slideshow-block .views-field-title {
    top: 5vw;
    height: 5vw;
	}
	#block-block-2 {
			padding: 5px 10px 5px 0;
			background-color: transparent;
			position: relative;
			top: 1vw;
	}
	#block-block-2 .phonedark {
			margin-bottom: 1.6vw;
	}
	#mainnavcontainer {
	    height: 58px;
	}
	#mainnav ul li a {
	    padding-top: 4px;
	}

}

@media screen and (max-width: 783px) {

	#header {
    background: url("../images/hwheadersmall.jpg") 104% 0 no-repeat;
	}
	#block-block-2 {
			padding: 5px 10px 5px 0;
			background-color: transparent;
			top: 3vw;
			font-size: .7rem;
	}
	#block-block-2 .phonedark {
			margin-bottom: 3vw;
	}
	#headerright {
		display: none;
	}
	#mainnavcontainer {
	    height: 2px;
	}
	.mean-container .mean-nav ul li a.mean-expand {
	    padding: 8px !important;
	}

	#catalogcontainer {
	    display: none;
	}

	#footerlower .block {
	    width: 47%;
	    padding: 0;
	    margin: 0 1% 20px 1%;
	    text-align: center;
	    /* background-color: brown; */
	}
	#block-block-8 table {
	    width: auto;
	    text-align: center;
	    margin: 0 auto;
	}
	#block-block-9 {
		text-align: right;
	}

}

@media screen and (max-width: 600px) {

	#header {
		height: 17vw;
		background-size: contain;
	}
	#block-views-frontpage-slideshow-block .views-field-title {
	    top: 5vw;
	    height: 5vw;
	}
	#block-block-2 {
			font-size: .6rem;
	}

	#secondary-menu .inline li {
	    display: block;
	}
	#block-search-form {
	    display: none;
	}
	#block-uc-cart-cart {
	    margin: 10px 0 0 0;
	}
	#page-title {
	    text-align: center;
	    margin-top: 5px;
	}
	h2 {
		font-size: 1.5em;
	}
	#block-block-10 {
	    text-align: center;
	}
	#block-block-10 iframe {
	    width: 100%;
	    padding: 0 !important;
	}

}

@media screen and (max-width: 480px) {

	#block-block-2 {
			display: none;
	}
	#block-views-frontpage-slideshow-block .views-field-title a {
			font-size: 1rem;
			line-height: .8;
	}

	#secondarycontent .block {
	    padding: 0;
	    display: contents;
	    width: 100%;
	}
	#secondarycontent .block h2 {
	    line-height: 250%;
	}

	.mean-container .mean-nav ul li a {
	    font-weight: normal;
	    font-size: .8rem;
	}
	.mean-container .mean-nav ul li a.mean-expand {
	    height: auto;
	    padding: 9px;
	    font-weight: normal;
	    font-size: .8rem;
	}

	#footerlower .block {
	    width: 100%;
	}

	.view-taxonomy-term .views-field-nothing td {
	    width: 33%;
	    min-width: 75px;
	}
	.view-taxonomy-term .views-field-nothing td img {
	    width: 85%;
	}
	.view-taxonomy-term .views-field-nothing td.catbody {
	    width: 66%;
	}
	.node-add-to-cart, .list-add-to-cart {
	    height: 24px;
	    padding: 0 25px 0 50px;
	    background-size: contain;
	    font-size: 1em;
	}
	.ds-left {
	    padding-right: 0;
	}
	#uc-cart-view-form table {
	    margin: 15px 0;
	}
	#cart-form-pane .remove,
	#cart-form-pane .image,
	#cart-form-pane thead {
		display: none;
	}

}

